blockquote {
  padding: 0 10px;
}
.flowBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 66px;
  border-radius: 60px;
  background: #fff;
  border: 5px solid #eee;
  position: fixed;
  top: 60%;
  left: calc((100% - 1150px)/4);
  padding: 20px;
  z-index: 10;
}
.flowBtn ul {
  margin-top: 10px;
}
.flowBtn ul li {
  list-style: none;
  line-height: 24px;
  border-bottom: 2px solid #eee;
  text-align: center;
}
.flowBtn ul li a {
  color: #999;
}
.flowBtn ul li a:hover {
  color: #ff9e33;
}
.container .splitLine {
  width: 100%;
  height: 2px;
  background: #eee;
}
.container .bannerContainer {
  width: 100%;
}
.container .bannerContainer img {
  width: 100%;
}
.container .contentContainer {
  width: 1150px;
  margin-left: calc((100% - 1150px)/2);
}
.container .contentContainer #A .des p {
  line-height: 20px;
}
.container .contentContainer #A .des img {
  float: left;
  margin-right: 10px;
  border-radius: 3px;
}
.container .contentContainer .content {
  margin-top: 10px;
  margin-bottom: 20px;
}
.container .contentContainer .content .point {
  width: 100%;
  margin: 15px;
}
.container .contentContainer .content .point .square {
  width: 3px;
  height: 3px;
  -webkit-animation: mymove 8s infinite;
          animation: mymove 8s infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}
@-webkit-keyframes mymove {
  from {
    border: 3px solid #ffeccc;
    outline: 3px solid #ffebd9;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    border: 3px solid #ff9e33;
    outline: 3px solid #ffc727;
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes mymove {
  from {
    border: 3px solid #ffeccc;
    outline: 3px solid #ffebd9;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    border: 3px solid #ff9e33;
    outline: 3px solid #ffc727;
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.container .contentContainer .content .title {
  font-size: 16px;
  font-weight: bold;
  color: #08213f;
}
.container .contentContainer .content .des {
  border: 1px solid #eee;
  -webkit-box-shadow: 5px 5px 5px 0 lightgray;
          box-shadow: 5px 5px 5px 0 lightgray;
  padding: 25px 8px 25px 30px;
  margin-top: 20px;
  font-size: 14px;
  font-family: "PingFangSC-Regular";
}
.container .contentContainer .content .des img {
  max-width: 100%;
}
.container .contentContainer .vContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 60px 0 60px 0;
}
.container .contentContainer .vContent .title {
  width: 120px;
  color: #08213f;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.container .contentContainer .vContent .des img {
  max-width: 100%;
}
